{"menu":[
{"txt":"item","popup":[
 {"txt":"キーワードのコピー(&C)","script":"reserved\\copy.js"}
,{"txt":"キーワードの変更(&E)","cmd":"edit.hilite"}
,{"txt":"キーワードの削除(&D)","cmd":"del.hilite"}
,null
,{"txt":"ハイライトバーを閉じる(&X)","cmd":"user0"}
,null
,{"cmd":"placeholder.searchengine","break":false}
]},
{"txt":"bk","popup":[
 {"txt":"ハイライトの追加(&A)","cmd":"add.hilite"}
,{"txt":"ハイライトを全て削除(&C)","cmd":"clear.hilite"}
,{"txt":"ハイライトの継承(&I)","cmd":"inherit.hilite"}
,null
,{"txt":"ハイライトバーを閉じる(&X)","cmd":"user0"}
,null
,{"cmd":"placeholder.searchengine","break":false}
]}
,{"txt":"search","popup":[
 {"cmd":"placeholder.searchengine"}
]}]}